Bug 61602 - Broken link to RedHat 6.2 i386/Sparc SRPMS iso
Broken link to RedHat 6.2 i386/Sparc SRPMS iso
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
https://rhn.redhat.com/network/channe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-21 19:21 EST by Nathan G. Grennan
Modified: 2015-01-07 18:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-03 16:17:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2002-03-21 19:21:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020311

Description of problem:
The links to the RedHat 7.2 i386 and Sparc SRPMS isos both point to
zoot-i386-SRPMS.iso which appears to not be there. If you click or shift click
on either link it will save 24k of html instead of downloading the iso.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to https://rhn.redhat.com/network/channel/download_isos.pxt
2. Click on the RedHat 6.2 Sparc SRPMS or RedHat 6.2 i386 links
3. Watch the download window appear and almost instantly disappear
4. Check your filesystem for zoot-i386-SRPMS.iso

	

Actual Results:  I find it is only 24k in size and contains html

Expected Results:  I expect it to take a while to download at a high speed and
to contain a cd iso image.

Additional info:

Has been tested by others
Comment 1 Chip Turner 2002-04-03 16:17:24 EST
this should be fixed in the new iso download page?
Comment 2 Jay Turner 2002-05-15 10:57:10 EDT
Fix confirmed on live site.

Note You need to log in before you can comment on or make changes to this bug.